package com.iamberry.wechat.core.entity.wx;

import java.io.Serializable;

public class Rewards implements Serializable{

	/**
	 * 返现到账通知
	 */
	private static final long serialVersionUID = -7695421790343688668L;
	private String first;//标题内容
	private String order;//订单编号
	private String money;//奖励金额
	private String remark;//引导性文字
	private String url;//跳转地址
	public String getFirst() {
		return first;
	}
	public void setFirst(String first) {
		this.first = first;
	}
	public String getOrder() {
		return order;
	}
	public void setOrder(String order) {
		this.order = order;
	}
	public 	String getMoney() {
		return money;
	}
	public void setMoney(String money) {
		this.money = money;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	public static long getSerialversionuid() {
		return serialVersionUID;
	}
	public String getUrl() {
		return url;
	}
	public void setUrl(String url) {
		this.url = url;
	}
	@Override
	public String toString() {
		return "Rewards [first=" + first + ", order=" + order + ", money=" + money
				+ ", remark=" + remark + "]";
	}
}
